@font-face {
    font-family: Bebas_Neue;
    src: url('../fonts/Bebas_Neue/BebasNeue-Regular.ttf'); 
  }
@font-face {
    font-family: Work_Sans;
    src: url('../fonts/Work_Sans/WorkSans-VariableFont_wght.ttf'); 
  }

html,body{
      background-color:rgb(58,4,115);
      
  }

h3,h1{
      color: white;
      font-family: Bebas_Neue;
      font-size: 730%;
      letter-spacing: 0.3rem;
      line-height: 85%;
}


/*  TEXTO  */
.linea1{
    margin-top: 50px;
    /* margin-left: -100px; */
}
.linea2{
    color:rgb(179, 31, 250);
    /* margin-left: -100px; */
}


/*  CONTACTO  */
p.mientras{
    color:white;
    font-family: Work_Sans;
    /* margin-left: -100px; */
    font-size: 130%;
    margin-top: 12%;
    font-weight: lighter;
}

.contact{
      color:rgb(68,0,119);
      background-color: white;
      height: 6%;
      width: 45%;
      border-radius: 30px;
      padding: 10px;
      padding-left: 5%;
      font-size: 140%;
      display: block;
}
.contact a{
    text-decoration:none;
    color: rgb(68,0,119);
}

/*****  ICON PC *****/
.guinyo{
    display: none;
}

div img{
    padding-top: 40%;
}

/***** IPAD ******/
@media screen and (min-width:768px and max-width:1024){
    h3,h1{
        font-size: 500%;
        letter-spacing: 0.3rem;
        line-height: 85%;
    }
    
}

/***** MOBILE ******/
@media screen and (max-width: 768px){
    .guinyo{
        display: block;
        margin-top: -100px;
        
    }
    .guinyoG{
        display: none;
    }
    h3,h1{
        font-size: 360%;
        letter-spacing: 0.2rem;
        line-height: 85%;
    }
    p.mientras{
        font-size: 110%;
        font-weight: 700;
    }
    .contact{
        width: 75%;
        font-size:99%;
    }
}
